Debian Bug report logs - #132441
ITA: seahorse -- A Gnome front end for GnuPG

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Marillat <marillat@debian.org>

Date: Tue, 5 Feb 2002 10:03:01 UTC

Severity: normal

Fixed in version seahorse/0.5.0-3

Done: Jose Carlos Garcia Sogo <jsogo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#132441; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: seahorse
Date: Tue, 05 Feb 2002 10:51:44 +0100
Package: wnpp
Version: N/A; reported 2002-02-05
Severity: normal

Hi,

I'm orphaning this package. One of is upstream maintainer is a Debian
maintainer Jose Carlos Garcia Sogo <jsogo@debian.org> and should package
seahorse since a long time.

Christian

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux falcon.wanadoo.fr 2.4.17 #1 ven jan 18 17:20:19 CET 2002 i686
Locale: LANG=fr_FR.ISO-8859-15, LC_CTYPE=french




Changed Bug title. Request was from Jose Carlos Garcia Sogo <jsogo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jose Carlos Garcia Sogo <jsogo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 132441-close@bugs.debian.org (full text, mbox):

From: Jose Carlos Garcia Sogo <jsogo@debian.org>
To: 132441-close@bugs.debian.org
Subject: Bug#132441: fixed in seahorse 0.5.0-3
Date: Thu, 07 Feb 2002 20:53:00 +0100
We believe that the bug you reported is fixed in the latest version of
seahorse, which has been installed in the Debian FTP archive:

seahorse_0.5.0-3.diff.gz
  to pool/non-US/main/s/seahorse/seahorse_0.5.0-3.diff.gz
seahorse_0.5.0-3.dsc
  to pool/non-US/main/s/seahorse/seahorse_0.5.0-3.dsc
seahorse_0.5.0-3_i386.deb
  to pool/non-US/main/s/seahorse/seahorse_0.5.0-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 132441@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Carlos Garcia Sogo <jsogo@debian.org> (supplier of updated seahorse package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  7 Feb 2002 20:37:25 +0100
Source: seahorse
Binary: seahorse
Architecture: source i386
Version: 0.5.0-3
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Jose Carlos Garcia Sogo <jsogo@debian.org>
Description: 
 seahorse   - A Gnome front end for GnuPG
Closes: 132435 132441
Changes: 
 seahorse (0.5.0-3) unstable; urgency=low
 .
   * I have adopted this package. (Closes: #132441)
   * I have applied a little patch to not show passphrase when
   signing a key (Closes: #132435)
Files: 
 f1b3b8be6e818866cb1da147364bbd03 641 non-US optional seahorse_0.5.0-3.dsc
 92195696527d75e4eabe228020ddf3d6 2268 non-US optional seahorse_0.5.0-3.diff.gz
 277455b46563a474c9d865eab3ec4b8f 113492 non-US optional seahorse_0.5.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8YtkYS+BYJZB4jhERAp4vAJsGQ7N+wDsoPTg4XP/ydjqNtNzwiwCcCWCA
0VBQkBs2yFIDg5pQjEfVlDI=
=LMpZ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:14:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.